Data Fields
_GntFileSel Struct Reference

## Data Fields
GntWindow | parent
GntWidget * | dirs
GntWidget * | files
GntWidget * | location
GntWidget * | select
GntWidget * | cancel
char * | current
char * | suggest
gboolean | must_exist
gboolean | dirsonly
gboolean | multiselect
GList * | tags
gboolean(* | read_fn )(const char *path, GList **files, GError **error)

## Detailed Description

Definition at line 51 of file gntfilesel.h.

The documentation for this struct was generated from the following file:

- gntfilesel.h